.title-block
  -webkit-box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.3)
  box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.3)
  padding: 150px 0 72px
  background: #4174AA url(~assets/img/bg-title.svg) no-repeat center

  &__button-and-text
    position: relative
    top: 0
    left: 0
    font-family: 'Exo 2'
    font-style: normal
    font-weight: normal
    font-size: 16px
    line-height: 19px
    color: #FFFFFF
    padding-left: 20px
    text-transform: uppercase
    //background-position: left
    margin-bottom: 20px
    width: auto
    height: auto
    display: inline-block
    cursor: pointer
    box-sizing: content-box

    &:before
      background: url(~assets/img/icons/arrow_leng.svg) no-repeat center/15px 15px

  &__title
    font-family: 'Exo 2'
    font-style: normal
    font-weight: normal
    font-size: 40px
    line-height: 48px
    color: #FFFFFF
    margin: 0
    text-shadow: none

.button-back
  width: 9px
  height: 19px
  display: block
  -webkit-box-sizing: content-box
  box-sizing: content-box
  padding: 5px
  background: url(~assets/img/icons/back-btn.svg) no-repeat center/9px 19px
  position: absolute
  left: -2px
  top: -5px